MIGRAPHX-DRIVER(1)

NAME
migraphx-driver - a command-line tool that can read, compile, run, and test an MIGraphX model with randomized data.

DESCRIPTION

  USAGE:

    migraphx-driver <options> <command>

FLAGS:

-h, --help
    Show help

-v, --version
    Show MIGraphX version

--ort-sha
    Show MIGraphX onnx runtime SHA

OPTIONS:

    <command> [std::vector<std::string>]

  COMMANDS:

    compile onnx op params perf read roctx run tf time verify